## r-cran-gmm 1.6

=== DESCRIPTION ===
Package: gmm
Version: 1.6-4
Date: 2019-12-04
Title: Generalized Method of Moments and Generalized Empirical
        Likelihood
Author: Pierre Chausse <pchausse@uwaterloo.ca>
Maintainer: Pierre Chausse <pchausse@uwaterloo.ca>
Description: It is a complete suite to estimate models based on moment
        conditions. It includes the two step Generalized method of
        moments (Hansen 1982; <doi:10.2307/1912775>), the iterated GMM and continuous
        updated estimator (Hansen, Eaton and Yaron 1996; <doi:10.2307/1392442>) and several
        methods that belong to the Generalized Empirical Likelihood
        family of estimators (Smith 1997; <doi:10.1111/j.0013-0133.1997.174.x>,
        Kitamura 1997; <doi:10.1214/aos/1069362388>, Newey and Smith 2004; <doi:10.1111/j.1468-0262.2004.00482.x>,
	and Anatolyev 2005 <doi:10.1111/j.1468-0262.2005.00601.x>).
Depends: R (>= 2.10.0), sandwich
NeedsCompilation: yes
Suggests: mvtnorm, car, stabledist, MASS, timeDate, timeSeries
Imports: stats, methods, grDevices, graphics
License: GPL (>= 2)
Repository: CRAN
Repository/R-Forge/Project: gmm
Repository/R-Forge/Revision: 159
Repository/R-Forge/DateTimeStamp: 2019-12-04 16:32:33
Date/Publication: 2019-12-04 18:00:05 UTC
Packaged: 2019-12-04 16:50:34 UTC; rforge
