## r-cran-gmm 1.6-2

=== debian/changelog ===
r-cran-gmm (1.6-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 08:57:34 +0200

r-cran-gmm (1.6-2-1) unstable; urgency=medium

  * Initial release (closes: #893856)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 12:14:16 +0100
