=== debian/control ===
Source: r-cran-gmm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-sandwich
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
Homepage: https://cran.r-project.org/package=gmm

Package: r-cran-gmm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R generalized method of moments and generalized empirical likelihood
 This GNU R package is a complete suite to estimate models based on
 moment conditions. It includes the two step Generalized method of
 moments (Hansen 1982; <doi:10.2307/1912775>), the iterated GMM and
 continuous updated estimator (Hansen, Eaton and Yaron 1996;
 <doi:10.2307/1392442>) and several methods that belong to the
 Generalized Empirical Likelihood family of estimators (Smith 1997;
 <doi:10.1111/j.0013-0133.1997.174.x>, Kitamura 1997;
 <doi:10.1214/aos/1069362388>, Newey and Smith 2004;
 <doi:10.1111/j.1468-0262.2004.00482.x>, and Anatolyev 2005
 <doi:10.1111/j.1468-0262.2005.00601.x>).
