## r-cran-gmm 1.6-4

=== debian/changelog ===
r-cran-gmm (1.6-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 18:59:18 +0100
