=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gmm_([-\d.]*)\.tar\.gz
