## r-cran-gmm 1.6-6

=== debian/changelog ===
r-cran-gmm (1.6-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:37:40 +0200
