=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
 Homepage: https://cran.r-project.org/package=gmm
