## r-cran-gmm 1.7

=== DESCRIPTION ===
Package: gmm
Version: 1.7
Date: 2022-07-30
Title: Generalized Method of Moments and Generalized Empirical
        Likelihood
Author: Pierre Chausse <pchausse@uwaterloo.ca>
Maintainer: Pierre Chausse <pchausse@uwaterloo.ca>
Description: It is a complete suite to estimate models based on moment conditions. It includes the two step Generalized method of moments (Hansen 1982; <doi:10.2307/1912775>), the iterated GMM and continuous updated estimator (Hansen, Eaton and Yaron 1996; <doi:10.2307/1392442>) and several methods that belong to the Generalized Empirical Likelihood family of estimators (Smith 1997; <doi:10.1111/j.0013-0133.1997.174.x>, Kitamura 1997; <doi:10.1214/aos/1069362388>, Newey and Smith 2004; <doi:10.1111/j.1468-0262.2004.00482.x>, and Anatolyev 2005 <doi:10.1111/j.1468-0262.2005.00601.x>).	
Depends: R (>= 2.10.0), sandwich
NeedsCompilation: yes
Suggests: knitr, mvtnorm, car, stabledist, MASS, timeDate, timeSeries
Imports: stats, methods, grDevices, graphics
License: GPL (>= 2)
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: gmm
Repository/R-Forge/Revision: 203
Repository/R-Forge/DateTimeStamp: 2022-08-12 02:50:41
Date/Publication: 2022-08-12 12:40:02 UTC
Packaged: 2022-08-12 03:12:26 UTC; rforge
