## r-cran-gmm 1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmm
-Version: 1.7
-Date: 2022-07-30
+Version: 1.8
+Date: 2023-06-04
 Title: Generalized Method of Moments and Generalized Empirical
         Likelihood
 Author: Pierre Chausse <pchausse@uwaterloo.ca>
@@ -14,7 +14,7 @@
 VignetteBuilder: knitr
 Repository: CRAN
 Repository/R-Forge/Project: gmm
-Repository/R-Forge/Revision: 203
-Repository/R-Forge/DateTimeStamp: 2022-08-12 02:50:41
-Date/Publication: 2022-08-12 12:40:02 UTC
-Packaged: 2022-08-12 03:12:26 UTC; rforge
+Repository/R-Forge/Revision: 212
+Repository/R-Forge/DateTimeStamp: 2023-06-06 14:44:35
+Date/Publication: 2023-06-06 15:50:02 UTC
+Packaged: 2023-06-06 15:04:25 UTC; rforge
